# PermissionLevelWeight | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Interface PermissionLevelWeight

interface PermissionLevelWeight {
permission : PermissionLevel ;
weight : number;
}

- Defined in components/sdk/src/types/controller/account.types.ts:50

#####
Index

### Properties

permission
weight

## Properties

### permission

permission: PermissionLevel

- Defined in components/sdk/src/types/controller/account.types.ts:51

### weight

weight: number

- Defined in components/sdk/src/types/controller/account.types.ts:52